Search found 3 matches

by roshan320
2014/03/05 16:11:42
Forum: CentOS 5 - Software Support
Topic: Installing Paraview 4.1
Replies: 6
Views: 5265

Re: Installing Paraview 4.1

Bounce..!!
by roshan320
2014/02/27 17:51:49
Forum: CentOS 5 - Software Support
Topic: Installing Paraview 4.1
Replies: 6
Views: 5265

Re: Installing Paraview 4.1

Thanks for your reply. I tried with "yum update" but I am getting depedencies missing " --> Finished Dependency Resolution Error: Missing Dependency: libibumad.so.1()(64bit) is needed by package mpitests_mvapich_intel Error: Missing Dependency: libmlx4 = 1.0-1.ofed1.4.mlnx8 is needed by package libm...
by roshan320
2014/02/27 16:48:20
Forum: CentOS 5 - Software Support
Topic: Installing Paraview 4.1
Replies: 6
Views: 5265

Installing Paraview 4.1

Hello, I have Centos 5.2 and I want to install Praview 4.1 on it. So when I downloaded rpm package, I found that there are lot of depedencies. So I downloaded source package to install manually. While doing Cmake in it I got error messages: "-- The C compiler identification is GNU 4.1.2 -- The CXX c...

Go to advanced search